<root>
	<T-34>
		<id>0</id>
		<userString>#ussr_vehicles:T-34</userString>
		<description>#ussr_vehicles:T-34_descr</description>
		<price>356700</price>
		<enrichmentPermanentCost>3800</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</T-34>
	<SU-85>
		<id>1</id>
		<userString>#ussr_vehicles:SU-85</userString>
		<description>#ussr_vehicles:SU-85_descr</description>
		<price>414000</price>
		<enrichmentPermanentCost>3400</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</SU-85>
	<IS>
		<id>2</id>
		<userString>#ussr_vehicles:IS</userString>
		<description>#ussr_vehicles:IS_descr</description>
		<price>1424000</price>
		<enrichmentPermanentCost>10100</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</IS>
	<BT-7>
		<id>3</id>
		<userString>#ussr_vehicles:BT-7</userString>
		<description>#ussr_vehicles:BT-7_descr</description>
		<price>37000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Christie_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</BT-7>
	<BT-2>
		<id>4</id>
		<userString>#ussr_vehicles:BT-2</userString>
		<description>#ussr_vehicles:BT-2_descr</description>
		<price>3500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Christie_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</BT-2>
	<T-28>
		<id>6</id>
		<userString>#ussr_vehicles:T-28</userString>
		<description>#ussr_vehicles:T-28_descr</description>
		<price>135000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_candle_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</T-28>
	<A-20>
		<id>8</id>
		<userString>#ussr_vehicles:A-20</userString>
		<description>#ussr_vehicles:A-20_descr</description>
		<price>134000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</A-20>
	<SU-152>
		<id>9</id>
		<userString>#ussr_vehicles:SU-152</userString>
		<description>#ussr_vehicles:SU-152_descr</description>
		<price>1305000</price>
		<enrichmentPermanentCost>10700</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</SU-152>
	<T-34-85>
		<id>10</id>
		<userString>#ussr_vehicles:T-34-85</userString>
		<description>#ussr_vehicles:T-34-85_descr</description>
		<price>915000</price>
		<enrichmentPermanentCost>5300</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</T-34-85>
	<KV-1s>
		<id>11</id>
		<userString>#ussr_vehicles:KV-1s</userString>
		<description>#ussr_vehicles:KV-1s_descr</description>
		<price>900000</price>
		<enrichmentPermanentCost>5300</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</KV-1s>
	<T-46>
		<id>12</id>
		<userString>#ussr_vehicles:T-46</userString>
		<description>#ussr_vehicles:T-46_descr</description>
		<price>38500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</T-46>
	<MS-1>
		<id>13</id>
		<userString>#ussr_vehicles:MS-1</userString>
		<description>#ussr_vehicles:MS-1_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</MS-1>
	<SU-100>
		<id>14</id>
		<userString>#ussr_vehicles:SU-100</userString>
		<description>#ussr_vehicles:SU-100_descr</description>
		<price>908900</price>
		<enrichmentPermanentCost>4800</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</SU-100>
	<T-44>
		<id>17</id>
		<userString>#ussr_vehicles:T-44</userString>
		<description>#ussr_vehicles:T-44_descr</description>
		<price>2390000</price>
		<enrichmentPermanentCost>13500</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</T-44>
	<T-26>
		<id>18</id>
		<userString>#ussr_vehicles:T-26</userString>
		<description>#ussr_vehicles:T-26_descr</description>
		<price>3700</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Vikkers_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</T-26>
	<AT-1>
		<id>20</id>
		<userString>#ussr_vehicles:AT-1</userString>
		<description>#ussr_vehicles:AT-1_descr</description>
		<price>3000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG enhancedSuspension_Vikkers_user improvedVentilation_class1_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</AT-1>
	<IS-3>
		<id>21</id>
		<userString>#ussr_vehicles:IS-3</userString>
		<description>#ussr_vehicles:IS-3_descr</description>
		<price>2568500</price>
		<enrichmentPermanentCost>13700</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</IS-3>
	<KV-3>
		<id>23</id>
		<userString>#ussr_vehicles:KV-3</userString>
		<description>#ussr_vehicles:KV-3_descr</description>
		<price>1390000</price>
		<enrichmentPermanentCost>10200</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</KV-3>
	<IS-4>
		<id>24</id>
		<userString>#ussr_vehicles:IS-4</userString>
		<description>#ussr_vehicles:IS-4_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</IS-4>
	<SU-76>
		<id>25</id>
		<userString>#ussr_vehicles:SU-76</userString>
		<description>#ussr_vehicles:SU-76_descr</description>
		<price>35500</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG enhancedTorsions1t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</SU-76>
	<T-43>
		<id>26</id>
		<userString>#ussr_vehicles:T-43</userString>
		<description>#ussr_vehicles:T-43_descr</description>
		<price>1355000</price>
		<enrichmentPermanentCost>10900</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</T-43>
	<GAZ-74b>
		<id>27</id>
		<userString>#ussr_vehicles:GAZ-74b</userString>
		<description>#ussr_vehicles:GAZ-74b_descr</description>
		<price>124000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG enhancedTorsions1t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</GAZ-74b>
	<IS-7>
		<id>28</id>
		<userString>#ussr_vehicles:IS-7</userString>
		<description>#ussr_vehicles:IS-7_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</IS-7>
	<ISU-152>
		<id>29</id>
		<userString>#ussr_vehicles:ISU-152</userString>
		<description>#ussr_vehicles:ISU-152_descr</description>
		<price>2520000</price>
		<enrichmentPermanentCost>14000</enrichmentPermanentCost>
		<tags>AT-SPG sinai heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</ISU-152>
	<T-54>
		<id>31</id>
		<userString>#ussr_vehicles:T-54</userString>
		<description>#ussr_vehicles:T-54_descr</description>
		<price>3450000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</T-54>
	<Object_704>
		<id>32</id>
		<userString>#ussr_vehicles:Object_704</userString>
		<description>#ussr_vehicles:Object_704_descr</description>
		<shortUserString>#ussr_vehicles:Object_704_short</shortUserString>
		<price>3660000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG sinai heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</Object_704>
	<KV-13>
		<id>35</id>
		<userString>#ussr_vehicles:KV-13</userString>
		<description>#ussr_vehicles:KV-13_descr</description>
		<price>1375500</price>
		<enrichmentPermanentCost>10100</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</KV-13>
	<Object252>
		<id>36</id>
		<userString>#ussr_vehicles:IS-6</userString>
		<description>#ussr_vehicles:IS-6_descr</description>
		<price>7600<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Object252>
	<SU-101>
		<id>39</id>
		<userString>#ussr_vehicles:SU-101</userString>
		<description>#ussr_vehicles:SU-101_descr</description>
		<shortUserString>#ussr_vehicles:SU-101_short</shortUserString>
		<price>2560000</price>
		<enrichmentPermanentCost>12700</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</SU-101>
	<SU100M1>
		<id>40</id>
		<userString>#ussr_vehicles:SU100M1</userString>
		<description>#ussr_vehicles:SU100M1_descr</description>
		<price>1365000</price>
		<enrichmentPermanentCost>10400</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</SU100M1>
	<KV2>
		<id>41</id>
		<userString>#ussr_vehicles:KV2</userString>
		<description>#ussr_vehicles:KV2_descr</description>
		<price>920000</price>
		<enrichmentPermanentCost>6000</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</KV2>
	<ST_I>
		<id>42</id>
		<userString>#ussr_vehicles:ST_I</userString>
		<description>#ussr_vehicles:ST_I_descr</description>
		<price>3561000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</ST_I>
	<KV4>
		<id>43</id>
		<userString>#ussr_vehicles:KV4</userString>
		<description>#ussr_vehicles:KV4_descr</description>
		<price>2430000</price>
		<enrichmentPermanentCost>13400</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</KV4>
	<T150>
		<id>44</id>
		<userString>#ussr_vehicles:T150</userString>
		<description>#ussr_vehicles:T150_descr</description>
		<price>880000</price>
		<enrichmentPermanentCost>5100</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</T150>
	<IS8>
		<id>45</id>
		<userString>#ussr_vehicles:IS8</userString>
		<description>#ussr_vehicles:IS8_descr</description>
		<price>3531000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</IS8>
	<KV1>
		<id>46</id>
		<userString>#ussr_vehicles:KV1</userString>
		<description>#ussr_vehicles:KV1_descr</description>
		<price>390000</price>
		<enrichmentPermanentCost>3700</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</KV1>
	<SU122_54>
		<id>47</id>
		<userString>#ussr_vehicles:SU122_54</userString>
		<description>#ussr_vehicles:SU122_54_descr</description>
		<shortUserString>#ussr_vehicles:SU122_54_short</shortUserString>
		<price>3510000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG largeCaliberTankRammer_user enhancedTorsions3t_user wetCombatPack_class2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</SU122_54>
	<R127_T44_100_P>
		<id>246</id>
		<userString>#ussr_vehicles:R127_T44_100_P</userString>
		<description>#ussr_vehicles:R127_T44_100_P_descr</description>
		<shortUserString>#ussr_vehicles:R127_T44_100_P_short</shortUserString>
		<price>7200<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
	</R127_T44_100_P>
	<Object268>
		<id>53</id>
		<userString>#ussr_vehicles:Object268</userString>
		<description>#ussr_vehicles:Object268_descr</description>
		<shortUserString>#ussr_vehicles:Object268_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG sinai heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</Object268>
	<T62A>
		<id>54</id>
		<userString>#ussr_vehicles:T62A</userString>
		<description>#ussr_vehicles:T62A_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</T62A>
	<Object263>
		<id>56</id>
		<userString>#ussr_vehicles:Object263</userString>
		<description>#ussr_vehicles:Object263_descr</description>
		<shortUserString>#ussr_vehicles:Object263_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG sinai heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user noImprovedVentilation</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</Object263>
	<MT25>
		<id>65</id>
		<userString>#ussr_vehicles:MT25</userString>
		<description>#ussr_vehicles:MT25_descr</description>
		<price>880000</price>
		<enrichmentPermanentCost>4800</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</MT25>
	<Object_140>
		<id>66</id>
		<userString>#ussr_vehicles:Object_140</userString>
		<description>#ussr_vehicles:Object_140_descr</description>
		<shortUserString>#ussr_vehicles:Object_140_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</Object_140>
	<R109_T54S>
		<id>71</id>
		<userString>#ussr_vehicles:R109_T54S</userString>
		<shortUserString>#ussr_vehicles:R109_T54S_short</shortUserString>
		<description>#ussr_vehicles:R109_T54S_descr</description>
		<price>2410000</price>
		<enrichmentPermanentCost>13400</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</R109_T54S>
	<R107_LTB>
		<id>72</id>
		<userString>#ussr_vehicles:R107_LTB</userString>
		<description>#ussr_vehicles:R107_LTB_descr</description>
		<price>1380000</price>
		<enrichmentPermanentCost>11000</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</R107_LTB>
	<KV-220>
		<id>200</id>
		<userString>#ussr_vehicles:KV-220_test</userString>
		<description>#ussr_vehicles:KV-220_descr</description>
		<shortUserString>#ussr_vehicles:KV-220_test_short</shortUserString>
		<price>2500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</KV-220>
	<Matilda_II_LL>
		<id>201</id>
		<userString>#ussr_vehicles:Matilda_II_LL</userString>
		<description>#ussr_vehicles:Matilda_II_LL_descr</description>
		<price>2400<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank lendLeaseVehicle mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</Matilda_II_LL>
	<Churchill_LL>
		<id>202</id>
		<userString>#ussr_vehicles:Churchill_LL</userString>
		<description>#ussr_vehicles:Churchill_LL_descr</description>
		<price>2400<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank lendLeaseVehicle mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</Churchill_LL>
	<BT-SV>
		<id>204</id>
		<userString>#ussr_vehicles:BT-SV</userString>
		<description>#ussr_vehicles:BT-SV_descr</description>
		<notInShop>true</notInShop>
		<price>1000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSuspension_Christie_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</BT-SV>
	<Valentine_LL>
		<id>205</id>
		<userString>#ussr_vehicles:Valentine_LL</userString>
		<description>#ussr_vehicles:Valentine_LL_descr</description>
		<notInShop>false</notInShop>
		<price>1500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank lendLeaseVehicle</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</Valentine_LL>
	<M3_Stuart_LL>
		<id>206</id>
		<userString>#ussr_vehicles:M3_Stuart_LL</userString>
		<description>#ussr_vehicles:M3_Stuart_LL_descr</description>
		<notInShop>true</notInShop>
		<price>850<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank lendLeaseVehicle</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</M3_Stuart_LL>
	<A-32>
		<id>207</id>
		<userString>#ussr_vehicles:A-32</userString>
		<description>#ussr_vehicles:A-32_descr</description>
		<notInShop>true</notInShop>
		<price>1450<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</A-32>
	<KV-5>
		<id>208</id>
		<userString>#ussr_vehicles:KV-5</userString>
		<description>#ussr_vehicles:KV-5_descr</description>
		<notInShop>true</notInShop>
		<price>7550<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</KV-5>
	<T-127>
		<id>209</id>
		<userString>#ussr_vehicles:T-127</userString>
		<description>#ussr_vehicles:T-127_descr</description>
		<notInShop>true</notInShop>
		<price>950<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</T-127>
	<SU_85I>
		<id>210</id>
		<userString>#ussr_vehicles:SU_85I</userString>
		<description>#ussr_vehicles:SU_85I_descr</description>
		<price>2300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>false</notInShop>
		<tags>AT-SPG mediumAT-SPG mediumCaliberTankRammer_user wetCombatPack_class1_user enhancedTorsions3t_user grousers_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</SU_85I>
	<SU76I>
		<id>212</id>
		<userString>#ussr_vehicles:SU76I</userString>
		<description>#ussr_vehicles:SU76I_descr</description>
		<price>1000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>AT-SPG secret mediumAT-SPG mediumCaliberTankRammer_user wetCombatPack_class1_user enhancedTorsions3t_user grousers_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</SU76I>
	<Tetrarch_LL>
		<id>213</id>
		<userString>#ussr_vehicles:Tetrarch_LL</userString>
		<description>#ussr_vehicles:Tetrarch_LL_descr</description>
		<shortUserString>#ussr_vehicles:Tetrarch_LL_short</shortUserString>
		<price>700<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank lendLeaseVehicle</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</Tetrarch_LL>
	<SU100Y>
		<id>214</id>
		<userString>#ussr_vehicles:SU100Y</userString>
		<description>#ussr_vehicles:SU100Y_descr</description>
		<price>3000<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>false</notInShop>
		<tags>AT-SPG heavyAT-SPG largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</SU100Y>
	<SU122_44>
		<id>216</id>
		<userString>#ussr_vehicles:SU122_44</userString>
		<description>#ussr_vehicles:SU122_44_descr</description>
		<price>5100<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</SU122_44>
	<LTP>
		<id>221</id>
		<userString>#ussr_vehicles:LTP</userString>
		<description>#ussr_vehicles:LTP_descr</description>
		<price>850<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</LTP>
	<R113_Object_730>
		<id>230</id>
		<userString>#ussr_vehicles:R113_Object_730</userString>
		<description>#ussr_vehicles:R113_Object_730_descr</description>
		<shortUserString>#ussr_vehicles:R113_Object_730_short</shortUserString>
		<price>1500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</R113_Object_730>
	<R71_IS_2B>
		<id>231</id>
		<userString>#ussr_vehicles:R71_IS_2B</userString>
		<description>#ussr_vehicles:R71_IS_2B_descr</description>
		<price>5000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</R71_IS_2B>
	<R116_ISU122C_Berlin>
		<id>233</id>
		<userString>#ussr_vehicles:R116_ISU122C_Berlin</userString>
		<description>#ussr_vehicles:R116_ISU122C_Berlin_descr</description>
		<price>4900<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>AT-SPG sinai heavyAT-SPG enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</R116_ISU122C_Berlin>
	<R112_T54_45>
		<id>234</id>
		<userString>#ussr_vehicles:R112_T54_45</userString>
		<description>#ussr_vehicles:R112_T54_45_descr</description>
		<shortUserString>#ussr_vehicles:R112_T54_45_short</shortUserString>
		<price>7300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</R112_T54_45>
	<IS-2Sh>
		<id>235</id>
		<userString>#ussr_vehicles:IS-2Sh</userString>
		<description>#ussr_vehicles:IS-2Sh_descr</description>
		<price>7200<gold/>		
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>supertest development production</configurationModes>
	</IS-2Sh>
	<R115_IS-3_auto>
		<id>236</id>
		<userString>#ussr_vehicles:R115_IS-3_auto</userString>
		<description>#ussr_vehicles:R115_IS-3_auto_descr</description>
		<shortUserString>#ussr_vehicles:R115_IS-3_auto_short</shortUserString>
		<price>15000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank sinai enhancedTorsions5t_user wetCombatPack_class2_user aimingStabilizer_Mk2_user secret InGame</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</R115_IS-3_auto>
	<R105_BT_7A>
		<id>238</id>
		<userString>#ussr_vehicles:R105_BT_7A</userString>
		<description>#ussr_vehicles:R105_BT_7A_descr</description>
		<shortUserString>#ussr_vehicles:R105_BT_7A_short</shortUserString>
		<price>850<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank enhancedSuspension_Christie_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</R105_BT_7A>
	<T-34-85_Rudy>
		<id>250</id>
		<userString>#ussr_vehicles:T-34-85_Rudy</userString>
		<description>#ussr_vehicles:T-34-85_Rudy_descr</description>
		<price>4700<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<notInShop>true</notInShop>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</T-34-85_Rudy>
	<T-34-85_Victory>
		<id>251</id>
		<userString>#ussr_vehicles:T-34-85_Victory</userString>
		<description>#ussr_vehicles:T-34-85_Victory_descr</description>
		<price>3300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</T-34-85_Victory>
	<Object252_Fearless>
		<id>253</id>
		<userString>#ussr_vehicles:IS-6_Fearless</userString>
		<description>#ussr_vehicles:IS-6_Fearless_descr</description>
		<shortUserString>#ussr_vehicles:IS-6_Fearless_short</shortUserString>
		<price>7600<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank secret InGame sinai enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Object252_Fearless>
	<MS-1_tutorial_bot>
		<id>254</id>
		<userString>#ussr_vehicles:MS-1</userString>
		<description>#ussr_vehicles:MS-1_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank secret</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</MS-1_tutorial_bot>
	<MS-1_tutorial_bot2>
		<id>255</id>
		<userString>#ussr_vehicles:MS-1</userString>
		<description>#ussr_vehicles:MS-1_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank secret</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</MS-1_tutorial_bot2>
	<K-91>
		<id>49</id>
		<userString>#ussr_vehicles:K-91</userString>
		<shortUserString>#ussr_vehicles:K-91_short</shortUserString>
		<description>#ussr_vehicles:K-91_descr</description>
		<price>15000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank testTank secret InGame enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>9</level>
		<configurationModes>development production</configurationModes>
	</K-91>
	<R43_T-70_57>
		<id>73</id>
		<userString>#ussr_vehicles:R43_T-70_57</userString>
		<shortUserString>#ussr_vehicles:R43_T-70_57_short</shortUserString>
		<description>#ussr_vehicles:R43_T-70_57_descr</description>
		<price>850<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank testTank secret InGame wetCombatPack_class1_user enhancedTorsions1t_user</tags>
		<level>3</level>
		<configurationModes>development production</configurationModes>
	</R43_T-70_57>
</root>
